Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2247 - Type in httpd SYSV init script
Summary: Type in httpd SYSV init script
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-18 07:49 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 15:54:05 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-04-18 07:49:42 UTC
There is a type in the /etc/rc.d/init.d/httpd script. The
line which echoes "Shutting down http: " should
read "Shutting down httpd: "

Comment 1 Dale Lovelace 1999-05-27 19:25:59 UTC
Yup. jbj: Can you stick a 'd' at column 29 row 27 of httpd.init?

Comment 2 Bill Nottingham 1999-07-29 15:54:59 UTC
fixed in latest apache in raw hide...


Note You need to log in before you can comment on or make changes to this bug.